/* ******************** 
	TOP HEADER
***************************** */

header {
	background: white;
	text-align: center;
}
header .heading-inner {
	width: 100%;
	max-width: 100% !important;
	display: table;
	margin: 0 auto;
}

.heading-image {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: table;
	padding: 0 !important;
}
.heading-logo img,
.heading-device img {
	width: auto;
	max-width: 660px;
	margin: 0 auto;
	display: table;
	border: 0;
}
.heading-logo { }
.heading-desktop {}
.heading-tablet { display: none !important; }
.heading-device { 
	max-width: 100%;
	display: none !important;
	padding: 0;
}

header .heading-banner img {
	width: 100%;
	max-width: 1391px;
	margin: 0 auto;
	border-width: 0;
	border-style: solid;
	border-color: #3d3d3d;
}
header a img { border: 0 none; }


.heading-logo-and-links {
	width: 100%;
	margin: 0;
	padding: 0;
}
.heading-logo-and-links img {
	margin: 0;
	padding: 0;
}
.heading-logo-and-links .col { padding: .75rem 1rem 0 1rem; }
.heading-logo-and-links .logo-col { text-align: left; padding-left: 20px; }
.heading-logo-and-links .links-col { text-align: right; padding-right: 20px ;}


	@media (max-width: 900px) {

		.heading-desktop { display: none !important; }
		.heading-tablet { display: table !important; }

	}
	@media (max-width: 840px) {
	
		.heading-logo-and-links { 
			background-color: #f8f8f8;
			border-bottom: 1px solid #eee;	
		}
		.heading-logo-and-links .col { padding-bottom: 1rem; }

		.heading-logo img,
		.heading-device img {
			max-width: 100% !important;
		}

	}
	@media (max-width: 500px) {

		.heading-banner { display: none !important; }
		.heading-logo { display: none !important; }
		.heading-device { display: table !important; }
		

	}
	@media (max-width: 450px) {

		.heading-image { padding: 0 !important; }

	}


/* Background Fade */
.page-wrapper { 
	min-height: 500px;
	background-position: top center;
	background-size: auto;
	background-repeat: no-repeat;
}
	@media (min-width: 1391px) { 
		
		.page-wrapper { background-size: 1391px auto; }  

	}
	@media (max-width: 1391px) {

		
		.page-wrapper { background-size: 100%; }  


	}
	@media (max-width: 500px) {
		
		.page-wrapper { 
			background-image: none !important;
		}

	}


/* ******************** 
	SOCIAL MEDIA
***************************** */
/*
.social-media-overlay {
	position: absolute; 
	bottom: 1.4rem; 
	right: 10%; 
}
.social-media-overlay .follow-icons a {
	font-size: 16px;
	color: gray;
	margin: 0 3px;
}
.social-media-overlay .search-link { display: none; }
@media (max-width: 950px) { 

	.social-media-overlay { 
		display: none !Important;
	}

}
*/


/* ******************** 
	HERO HEADING 
***************************** */
/*
.hero {
	position: ;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	background-position: left center;
	background-repeat: no-repeat;
	height: 100vh;
	width: 100vw;
	margin: 0 !important;
	padding: 0 !important;
}


.hero-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0; 
	left: 0;
	height: 100vh;
	background: rgba(0,0,0,.45);
}
*/

/* Vertical Centered Text Content*/
/*
.hero h1 { 
	position: relative;
	z-index: 1;
	font-family: Roboto, sans-serif;
	color: white;
	text-align: center;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
	max-width: 25rem;
	margin: 30vh auto 0;
	align-self: center;
}

.hero h1 span {
	display: block !important;
}
.hero h1 .booktitle {
	font-size: 2.8rem;
	font-family: "Lexend Deca";
	line-height: 120% !important;
	padding-bottom: .5rem;
	color: rgba(255, 255, 255, 0.9);
}
.hero h1 .booktagline {
	font-size: 1.5rem;
	font-family: "Lexend Deca";
	line-height: 120%;
	color: rgba(255, 255, 255, 0.7);
	padding-left: 3rem;
}

.hero .fa-angle-down { color: rgba(255, 255, 255, 0.85); }
.hero .fa-circle { color: rgba(255, 255, 255, 0.45); }


@media (max-width: 500px) {
	.hero h1 .booktitle { font-size: 2.3rem; }
	.hero h1 .booktagline { padding-left: 0; }
}
*/


/* ******************** 
	INSIDE PAGES HEADING 
***************************** */
/*
#head-wrapper { 
width: 100%;
display: table;
margin: 0 auto;
}

.page-heading {
width: 100%;
min-height: 200px;
height: 0;
padding-bottom: 80vh;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-attachment: scroll;
background-position: center;
}
.page-heading .pagebkg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.15);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.6124650543811274) 25%, rgba(255,255,255,0) 50%);
}
*/


/* ******************** 
	BLOG PAGES HEADING 
***************************** */

/* See Header.php for the background settings
.blog-image-heading {
	width: 100%;
	height: 500px;
	display: table;
	padding-bottom: 2.5rem;
}
*/


/* ******************** 
	FOOTER - BASIC 
***************************** */
footer {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding: 0 0 2.5rem 0;
}

.copyright-policy { 
	width: 100%;
	max-width: 1000px;
	display: table;
	padding: 1.5rem 2rem 1rem 2rem;	
	margin: 0 auto;
}


footer .copy-left { 
	text-align: left; 
	float: left; 
}
footer .copy-left span, 
footer .copy-left a  { 
	display: inline-block !important;
}
footer .copy-left span { 
	height: auto !important; 
	margin: 0 .8rem; 
}

footer .copy-right { 
	text-align: right;
	float: right; 
}
footer .copy-right a { margin: 0 .8rem; }
footer .copy-right span::before { content: "|"; }

.disclaimers-credits { 
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	clear: both !important;
}
.disclaimers-credits p {
	display: table; 
	max-width: 90%;
	margin: .9rem auto 0 auto !important;	
}


	@media (max-width: 767.6px) {
	
		footer .copy-left,
		footer .copy-right { 
			float: none !important;
			display: block !important;
			text-align: center !important;
		}
		footer .copy-left { padding: 0 0 1rem 0 !important; }
		footer .copy-left span { display: none !important; }
		footer .copy-right { padding: 1rem 0 !important; }
		footer .copy-left span { display: block; height: 0; }
	
	}
	
	
	

/* ******************** 
	SUBSCRIBE BAR - TOP OF PAGE
***************************** */

.subscribe-top { 
	width: 100% !important;
	display: table; 
	clear: both;
	background-color: #061823;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	font-family: "Barlow Semi Condensed", "Roboto Condensed", sans-serif;
	color: white;
	text-align: center;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #152d3e;
}

	.subscribe-top .st-inner { 
		width: 100%;
		max-width: 1000px;
		display: table-cell;
		margin: 0 auto !important;
		padding: 1rem 30px !important;
		vertical-align: middle;
	}
	.subscribe-text {
		display: inline-block;
		vertical-align: middle;
		margin: 0 !important;
		padding: 0 1rem 0 0 !important;
	}



/* ******************** 
	SOCIAL ICONS
***************************** */

	.heading-social {
		display: table-cell;
		vertical-align: middle;
	}

	/* ********** HEADER - SOCIAL ********** */
	.heading-social .follow-icons {
		width: auto !important;
		margin: 0 !important;
		padding: 0 !important;
		float: right !important;
	}
	.heading-social .follow-icons li { 
		font-size: 1rem !important;
		margin: 0 0 0 12px !important;
	}
	.heading-social .follow-icons li.drop-check,
	.heading-social .follow-icons li.drop-check ~ ul li {}
	.heading-social .follow-icons li a { }
	.heading-social .follow-icons li a:hover {}
	.heading-social .follow-icons .bookbub img { 
		height: 19px !important;
		margin: 0 !important;
	}


		/* Hide Social on mobile */
		@media (max-width: 780px) {

			.heading-social { display: none !important; }

		}


	/* ********** HEADER - LOG, LINKS, SOCIAL BAR ********** */
	.heading-logo-and-links .social-wrap { 
		margin: 1rem 0 0 0;
		padding: 0;
		float: right;
	}
	.heading-logo-and-links .follow-icons a {
		font-size: 1.1rem !important;
		margin-right: 6px;
	}



	/* ********** FOOTER - BOTTOM SOCIAL ********** */
	.bottom-social { padding: 3rem 0 0 0; text-align: center; }
	.bottom-social .row { margin: 0 auto; }
	.bottom-social .social-wrap {
		width: auto;
		display: table;
		margin: 0 auto !important;
		padding: 0 !important;
		text-align: center;
	}
	.bottom-social .follow-icons { 
		width: auto !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.bottom-social .follow-icons li { margin: 0 .5rem !important; }
	.bottom-social .follow-icons a { font-size: 20px; }
	.bottom-social .follow-icons .bookbub img { height: 22px !important; margin-bottom: 4px !important; }
	.bottom-social .search-link { display: none !important; }
	

	
	
	
	
	
	/* ********** HEADING - TAGLINE & SOCIAL BAR ********** */

	.tagline-social { background-color: white; width: 100%; max-width: 100%; }
	.tagline-social .row { max-width: 980px; margin: 0 auto; }
	.tagline-social .tagline-col,
	.tagline-social .social-col { padding-top: 1rem; }
	.tagline-social .social-col { text-align: right; }
	.tagline-social .social-col .social-wrap,
	.tagline-social .social-col .nlbutton-wrap { display: inline-block; }
	.tagline-social .social-col .nlbutton-wrap { margin-left: 1rem !important; }
	.tagline-social a { font-size: 16px; color: gray !important; }
	.tagline-social a:hover { color: dimgray !important; }
	.tagline-social li { margin-left: 9px !important; }
	.tagline-social h3 { font-size: 1.4rem !important; }


		@media (max-width: 800px) {
			.tagline-social { display: none; }
		}
